prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/lib/QtWidgets.framework/Headers


Name: Qt5 Widgets
Description: Qt Widgets module
Version: 5.13.2
Libs: -F${libdir} -framework QtWidgets 
Cflags: -DQT_WIDGETS_LIB -I${includedir} -F${libdir} -I${prefix}/include
Requires: Qt5Core Qt5Gui

